import { get } from '../get'
import { post } from '../post'

// 获取所有问题列表
export function getQuestions(keywords) {
    const result = post('http://localhost:3000/api/questions',user)
    return result
}

// 添加问题
// question
// {
//     text: ,
//     keyword,
//     createUser,
//     createTime,
//     ip)
// }
export function addQuestion(question) {
    const result = post('http://localhost:3000//api/ask/add',question)
    return result
}

// 删除问题
export function removeQuestion(user) {
    const result = post('http://localhost:3000/api/ask/remove/'+id)
    return result
}